Skip to main content
GET
/
issues
List issues
curl --request GET \
  --url https://api.example.com/issues \
  --header 'Authorization: Bearer <token>'
{
  "issues": [
    {
      "id": "<string>",
      "project_id": "<string>",
      "agent_name": "<string>",
      "name": "<string>",
      "priority": "<string>",
      "category": "<string>",
      "status": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "first_seen_at": "2023-11-07T05:31:56Z",
      "last_seen_at": "2023-11-07T05:31:56Z",
      "occurrence_count": 123,
      "observation_count": 123,
      "trace_count": 123,
      "unique_user_count": 123,
      "validation": {}
    }
  ],
  "total": 123,
  "limit": 123,
  "offset": 123,
  "has_more": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

project_id
string
required

Project ID.

status
string

Issue status filter.

limit
integer

Maximum number of records to return.

Required range: x >= 1
offset
integer

Number of records to skip.

Required range: x >= 0

Response

Issues list

issues
object[]
required
total
number
required
limit
number
required
offset
number
required
has_more
boolean
required